## tegaki-tools 0.3.1

=== debian/changelog ===
tegaki-tools (0.3.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control: bump standards version to 3.8.4.
  * debian/source/format: 3.0.

 -- LI Daobing <lidaobing@debian.org>  Fri, 26 Mar 2010 23:39:15 +0800

tegaki-tools (0.3-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: updated. 

 -- LI Daobing <lidaobing@debian.org>  Tue, 03 Nov 2009 21:57:15 +0800

tegaki-tools (0.2-1) unstable; urgency=low

  * Initial release (closes: #541771)

 -- LI Daobing <lidaobing@debian.org>  Mon, 14 Sep 2009 20:37:17 +0800
