=== debian/control ===
Source: tegaki-tools
Section: python
Priority: optional
Maintainer: LI Daobing <lidaobing@debian.org>
Build-Depends: debhelper (>= 5), python
Build-Depends-Indep: python-support (>= 0.6)
Standards-Version: 3.8.4
Homepage: http://www.tegaki.org/
Vcs-Browser: https://code.launchpad.net/~lidaobing/tegaki/tegaki-tools
Vcs-Bzr: lp:~lidaobing/tegaki/tegaki-tools

Package: python-tegakitools
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-tegaki (>= 0.2)
Description: command-line tools for Tegaki
 Tegaki is an ongoing project which aims to develop a free and open-source
 modern implementation of handwriting recognition software, that is suitable
 for both the desktop and mobile devices, and that is designed from the ground
 up to work well with Chinese and Japanese. 
 .
 This package provide command-line tools for Tegaki.
