=== debian/watch ===
version=3
http://www.tegaki.org/releases/([\d.]+)/tegaki-tools-([\d.]+).tar.gz
